@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;}
body, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, a, span, i, label, div ,form ,img {	margin:0;padding:0;border:0;}
body {font-family:"宋体", Arial,Verdana, sans-serif, Helvetica; font-size:14px; color:#333333;background-color:#f1f1f1;}
ul, ol, li, dl, dt, dd {list-style:none;}
a {text-decoration:none;}
body, html { height:100%;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.row {overflow:hidden;}

.container {width:750px;margin:auto;}

.head .head_1 {display:block;width:100%;height:50px;background:url(index_02.jpg) no-repeat;}
.head .head_2 {width:100%;height:29px;background:url(index_04.jpg) no-repeat;}
.head .head_2 span {padding-left:567px;line-height:29px;color:#fff;font-size:12px;}
.head .head_3 {display:block;width:100%;height:207px;background:url(index_05.jpg) no-repeat;}

.nav {overflow:hidden;width:100%;}
.nav a {display:block;float:left;height:47px;}
.nav .nav_1 {width:40px;background:url(index_06.jpg);}
.nav .nav_2 {width:99px;background:url(index_07.jpg);}
.nav .nav_3 {width:120px;background:url(index_08.jpg);}
.nav .nav_4 {width:120px;background:url(index_09.jpg);}
.nav .nav_5 {width:118px;background:url(index_10.jpg);}
.nav .nav_6 {width:117px;background:url(index_11.jpg);}
.nav .nav_7 {width:100px;background:url(index_12.jpg);}
.nav .nav_8 {width:20px;background:url(index_13.jpg);}
.nav .nav_9 {width:16px;background:url(index_14.jpg);}

.body .body_1 {width:684px;background:url(index_16.jpg);padding:21px 26px 15px 40px; overflow:hidden;}
.body .body_2 {width:100%;height:18px;background:url(index_17.jpg);}

.link {overflow:hidden;width:100%;height:45px;}
.link a {display:block;float:left;height:45px;}
.link .link_1 {width:149px;}
.link .link_2 {width:150px;}
.link .link_3 {width:152px;}
.link .link_4 {width:151px;}
.link .link_5 {width:148px;}

.foot {width:100%;height:52px;color:#6d6d6d;line-height:150%;font-size:12px;text-align:center;padding:10px 0;}